WordPress Plugin: accept-signups

Vulnerabilities

2014-08-01 Accept Signups 0.1 - XSS fixed in version 0.2